V.3.16 x64 upgrade fails to install context menu

v3.16a works perfectly for me. Thank you again.

1 Like